Kwalitee Issues

prereq_matches_use

List all used modules in META.yml requires

Error:

  • Net::Netmask

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
App::Pocosi A command line tool for launching a POE::Component::Server::IRC instance 0.03 metacpan
App::Pocosi::ReadLine A PoCo-Server-IRC plugin which provides a ReadLine UI 0.03 metacpan
App::Pocosi::Status A PoCo-Server-IRC plugin which logs IRC status 0.03 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan